div#comments {
	background:#fff;
}
div#comments h3{
	border-left:1.5pc solid #889988;
	/*border-right:1.5pc solid #889988;*/
	line-height:2pc;
	height:1.75pc;
	padding-left:.5pc;
	border-radius:1pc;
	margin-bottom:1pc;
	margin-left:-.375pc;
}
div#comments ol{
	margin:0 0 0 1.25pc;
	padding:0;
}

div#comments ol li{
	background:#334433;
	color:#9303A7;
	list-style-position:outside;
	border-style:solid;
	border-width: 0 0 0 .5pc;
	border-color:#334433;
}
div#comments ol li div.comment-innards{
	background:#fff;
	border-bottom-left-radius:1pc;
	padding-left:.5pc;
	padding-bottom: .5pc;
}
div#ul.children > li + li {
	background:#ff0;
	padding-top:.5pc
}
div#comments ul.children:last-child{
	/*margin-bottom:-2pc;
	background:#eee;*/
}
div#comments ul.children {
	margin-left:.5pc;
	border-top-left-radius:1pc;
	border-bottom-left-radius:1pc;
}
div#comments ol > li{
	border-bottom-left-radius:1pc;
	margin-bottom:.5pc;
	margin-top:2pc;
}
div#comments ol > li:firt-child{
	margin-top:0;
}
div#comments ol > li.noreplies{
	border-bottom-width:1.5pc;
}
div#comments ol > li > ul.children > {
	padding-bottom:.5pc;
}
div#comments ul.children ul.children{
	background:#fff;
	border-left-width:1.5pc;
	border-left-style:solid;
	border-left-color:#72217D;
	padding-left:0;
	margin-top:.25pc;
}
div#comments ul.children > li > div.comment-innards{
	background:#fff;
	padding-top:.5pc;
	padding-bottom:.1pc;
}
div#comments ul.children > li > ul.children > li > div.comment-innards{
	padding-top:.5pc;
}
div#comments ul.children > li > ul.children > li:first-child > div.comment-innards{
	padding-top:0;
}
div#comments ul.children li{
	border-width:0;
	background-color:#fff;
	list-style-type:none;
}
div#comments li img.avatar{
	float:left;
	margin-right:1pc;
padding-right: .5pc;
border-right: .0pc solid #fff;
box-shadow: .5pc 0pc #72217D;
}
div#comments div.comment-meta, div#comments div.comment-author{
	display:inline;
	font-size:18pt;
}
div#comments div.comment-meta{
	color:#ff0080;
}
div#comments div.comment-meta:before{
	content:'| ';
}
div#comments p{
	padding-left:0;
	margin-bottom:.5pc;
}
/* BUTTONS */
div.comment-buttons{
	margin:0.5pc 0 0 0;
	padding:0 0 0 0;
}
div#comments ul.children li div.comment-buttons{
	padding:0;
}
div.comment-buttons a{
background:#889988;
color:#ffffff;
display:inline-block;
padding:0 .75pc .1pc 0;
min-width:10pc;
height:1.5pc;
font-family:BebasNeueRegular, Arial, Tahoma, Geneva, sans-serif;
font-size:18pt;
line-height:2pc;
text-decoration:none;
border-radius:1pc;
text-align:right;
overflow:hidden;
margin-right:.3pc;
}
div.comment-buttons a:hover{
background:#ff0080;
color:#fff;
}
form#commentform p.comment-subscription-form input{
	margin-left:1pc;
}
form#commentform p.comment-subscription-form{
	margin-bottom:0;
}
form#commentform div.form-submit input a:hover{
	background:#ff0080;
}
div#cancel-comment-reply a{
	padding:0 .75pc .1pc 0;
	color:#fff;
	cursor:pointer;
	width:10pc;
}
div#respond h3,
div#single_container #content div#respond h3{
	margin-bottom: .5pc;
	padding-top:.25pc;
	color:#ff0080;
}
div#respond{
	/*padding-left:1.75pc;*/
}
div#respond div.form-label{
	line-height:2.25pc;
	font-size:20pt;
}
div#respond.lightbox div#cancel-comment-reply:hover{
background:#ff0080;
}
form#commentform div.form-submit input:hover{
background:#ff0088;
}
form#commentform div.form-submit input, div#respond.lightbox div#cancel-comment-reply{
display:inline-block;
background:#889988;
color:#ffffff;
width:10.5pc;
height:1.75pc;
font-family:BebasNeueRegular, Arial, Tahoma, Geneva, sans-serif;
font-size:20pt;
line-height:2.25pc;
text-decoration:none;
border-radius:1pc;
text-align:right;
overflow:hidden;
margin:.5pc 0 .5pc 0;
border-style:none;
}
form#commentform div.form-submit{
	clear:left;
}
form#commentform div.form-section{
	display:inline-block;
}
form#commentform div#form-allowed-tags p{
	border:none;
}
form#commentform div#form-allowed-tags{
	max-width:30pc;
	margin-left:1pc;	
}
form#commentform div#form-section-comment{
	float:left;
}
div#respond.lightbox{
	background:#fff;
	top:0;
	left:0;
	bottom:0;
	right:0;
	position:fixed;
	background:#FFFFFF;
	width:1090px; /* 1140px - 10% for margins */
	margin:auto;
	padding:1pc 35px;
	border-width:0 .5pc 0 .5pc;
	border-style:solid;
	border-color:#FFFFFF;
}